@import '../../colors.scss';

.bottom-bar {
    position: fixed;
    display: flex;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    background-color: $orange;
    box-shadow: 0px -2px 5px 0px #00000080;
    align-items: center;
    justify-content: space-between;
    z-index: 1;
    .bottom-bar-button {
        padding: 20px 10px;
        font-size: 1.6rem;
        color: white;
    }
}
